Apache mod_auth_pgsql Remote SQL Query Manipulation Vulnerability

Bugtraq ID: 3251
Class: Input Validation Error
CVE: CVE-2001-1379
Remote: Yes
Local: No
Published: Aug 29 2001 12:00AM
Updated: Jul 11 2009 07:56AM
Credit: This vulnerability was submitted to BugTraq in a RUS-CERT Advisory on August 29th, 2001.
Vulnerable: Guiseppe Tanzilli and Matthias Eckermann mod_auth_pgsql 0.9.6
+ Apache Software Foundation Apache 1.3.20
+ Apache Software Foundation Apache 1.3.20
+ Apache Software Foundation Apache 1.3.19
+ Apache Software Foundation Apache 1.3.19
+ Apache Software Foundation Apache 1.3.18
+ Apache Software Foundation Apache 1.3.18
+ Apache Software Foundation Apache 1.3.17
+ Apache Software Foundation Apache 1.3.17
+ Apache Software Foundation Apache 1.3.14
+ Apache Software Foundation Apache 1.3.14
+ Apache Software Foundation Apache 1.3.12
+ Apache Software Foundation Apache 1.3.12
+ Apache Software Foundation Apache 1.3.11
+ Apache Software Foundation Apache 1.3.11
+ Apache Software Foundation Apache 1.3.9
+ Apache Software Foundation Apache 1.3.9
+ Apache Software Foundation Apache 1.3.4
+ Apache Software Foundation Apache 1.3.3
+ Apache Software Foundation Apache 1.3.3
+ Apache Software Foundation Apache 1.3.1
+ Apache Software Foundation Apache 1.3.1
+ Apache Software Foundation Apache 1.3
+ Apache Software Foundation Apache 1.3
+ Apache Software Foundation Apache 1.2.5
+ Apache Software Foundation Apache 1.2.5
+ Apache Software Foundation Apache 1.2
+ Apache Software Foundation Apache 1.2
+ Apache Software Foundation Apache 1.1.1
+ Apache Software Foundation Apache 1.1.1
+ Apache Software Foundation Apache 1.1
+ Apache Software Foundation Apache 1.1
+ Apache Software Foundation Apache 1.0.5
+ Apache Software Foundation Apache 1.0.5
+ Apache Software Foundation Apache 1.0.3
+ Apache Software Foundation Apache 1.0.3
+ Apache Software Foundation Apache 1.0.2
+ Apache Software Foundation Apache 1.0.2
+ Apache Software Foundation Apache 0.8.14
+ Apache Software Foundation Apache 0.8.14
+ Apache Software Foundation Apache 0.8.11
+ Apache Software Foundation Apache 0.8.11
- PostgreSQL PostgreSQL 6.5.3
- PostgreSQL PostgreSQL 6.5.3
- PostgreSQL PostgreSQL 6.3.2
- PostgreSQL PostgreSQL 6.3.2
Guiseppe Tanzilli and Matthias Eckermann mod_auth_pgsql 0.9.5
+ Apache Software Foundation Apache 1.3.20
+ Apache Software Foundation Apache 1.3.20
+ Apache Software Foundation Apache 1.3.19
+ Apache Software Foundation Apache 1.3.19
+ Apache Software Foundation Apache 1.3.18
+ Apache Software Foundation Apache 1.3.18
+ Apache Software Foundation Apache 1.3.17
+ Apache Software Foundation Apache 1.3.17
+ Apache Software Foundation Apache 1.3.14
+ Apache Software Foundation Apache 1.3.14
+ Apache Software Foundation Apache 1.3.12
+ Apache Software Foundation Apache 1.3.12
+ Apache Software Foundation Apache 1.3.11
+ Apache Software Foundation Apache 1.3.11
+ Apache Software Foundation Apache 1.3.9
+ Apache Software Foundation Apache 1.3.9
+ Apache Software Foundation Apache 1.3.4
+ Apache Software Foundation Apache 1.3.3
+ Apache Software Foundation Apache 1.3.3
+ Apache Software Foundation Apache 1.3.1
+ Apache Software Foundation Apache 1.3.1
+ Apache Software Foundation Apache 1.3
+ Apache Software Foundation Apache 1.3
+ Apache Software Foundation Apache 1.2.5
+ Apache Software Foundation Apache 1.2.5
+ Apache Software Foundation Apache 1.2
+ Apache Software Foundation Apache 1.2
+ Apache Software Foundation Apache 1.1.1
+ Apache Software Foundation Apache 1.1.1
+ Apache Software Foundation Apache 1.1
+ Apache Software Foundation Apache 1.1
+ Apache Software Foundation Apache 1.0.5
+ Apache Software Foundation Apache 1.0.5
+ Apache Software Foundation Apache 1.0.3
+ Apache Software Foundation Apache 1.0.3
+ Apache Software Foundation Apache 1.0.2
+ Apache Software Foundation Apache 1.0.2
+ Apache Software Foundation Apache 1.0
+ Apache Software Foundation Apache 1.0
+ Apache Software Foundation Apache 0.8.14
+ Apache Software Foundation Apache 0.8.14
+ Apache Software Foundation Apache 0.8.11
+ Apache Software Foundation Apache 0.8.11
- PostgreSQL PostgreSQL 6.5.3
- PostgreSQL PostgreSQL 6.5.3
- PostgreSQL PostgreSQL 6.3.2
- PostgreSQL PostgreSQL 6.3.2
Not Vulnerable: Guiseppe Tanzilli and Matthias Eckermann mod_auth_pgsql 0.9.9
+ Apache Software Foundation Apache 1.3.20
+ Apache Software Foundation Apache 1.3.20
+ Apache Software Foundation Apache 1.3.19
+ Apache Software Foundation Apache 1.3.19
+ Apache Software Foundation Apache 1.3.18
+ Apache Software Foundation Apache 1.3.18
+ Apache Software Foundation Apache 1.3.17
+ Apache Software Foundation Apache 1.3.17
+ Apache Software Foundation Apache 1.3.14
+ Apache Software Foundation Apache 1.3.14
+ Apache Software Foundation Apache 1.3.12
+ Apache Software Foundation Apache 1.3.12
+ Apache Software Foundation Apache 1.3.11
+ Apache Software Foundation Apache 1.3.11
+ Apache Software Foundation Apache 1.3.9
+ Apache Software Foundation Apache 1.3.9
+ Apache Software Foundation Apache 1.3.4
+ Apache Software Foundation Apache 1.3.3
+ Apache Software Foundation Apache 1.3.3
+ Apache Software Foundation Apache 1.3.1
+ Apache Software Foundation Apache 1.3.1
+ Apache Software Foundation Apache 1.3
+ Apache Software Foundation Apache 1.3
+ Apache Software Foundation Apache 1.2.5
+ Apache Software Foundation Apache 1.2.5
+ Apache Software Foundation Apache 1.2
+ Apache Software Foundation Apache 1.2
+ Apache Software Foundation Apache 1.1.1
+ Apache Software Foundation Apache 1.1.1
+ Apache Software Foundation Apache 1.1
+ Apache Software Foundation Apache 1.1
+ Apache Software Foundation Apache 1.0.5
+ Apache Software Foundation Apache 1.0.5
+ Apache Software Foundation Apache 1.0.3
+ Apache Software Foundation Apache 1.0.3
+ Apache Software Foundation Apache 1.0.2
+ Apache Software Foundation Apache 1.0.2
+ Apache Software Foundation Apache 1.0
+ Apache Software Foundation Apache 1.0
+ Apache Software Foundation Apache 0.8.14
+ Apache Software Foundation Apache 0.8.14
+ Apache Software Foundation Apache 0.8.11
+ Apache Software Foundation Apache 0.8.11
- PostgreSQL PostgreSQL 6.5.3
- PostgreSQL PostgreSQL 6.5.3
- PostgreSQL PostgreSQL 6.3.2
- PostgreSQL PostgreSQL 6.3.2


 

Privacy Statement
Copyright 2010, SecurityFocus